# Generated by Django 4.2.2 on 2023-07-29 03:00

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Admin_Login',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('App_name', models.CharField(max_length=220)),
                ('App_URL', models.CharField(max_length=220)),
                ('App_category', models.CharField(max_length=220, null=True)),
                ('Subcategory', models.CharField(max_length=220, null=True)),
                ('points', models.IntegerField(max_length=220, null=True)),
                ('Path', models.CharField(max_length=255)),
            ],
        ),
        migrations.CreateModel(
            name='Registration',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('firstname', models.CharField(max_length=200)),
                ('lastname', models.CharField(max_length=200, null=True)),
                ('username', models.CharField(max_length=200)),
                ('password', models.CharField(max_length=200)),
                ('DOB', models.DateField(null=True)),
                ('email', models.CharField(max_length=220, null=True)),
                ('phone_num', models.CharField(max_length=20)),
                ('flag', models.IntegerField()),
                ('status', models.IntegerField(default=1)),
                ('created_by', models.CharField(max_length=200)),
                ('created_date', models.DateField(default=django.utils.timezone.now)),
                ('updated_by', models.CharField(max_length=200, null=True)),
                ('updated_date', models.DateTimeField(null=True)),
            ],
        ),
    ]
